RubyGems Navigation menu

shoulda-context 1.1.2

Context framework extracted from Shoulda

Gemfile
          gem 'shoulda-context', '~> 1.1.2'
  
  
  
  
  
  
  

install
          gem install shoulda-context -v 1.1.2
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,596,450

For this version 142,822

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.1 - April 2, 2014 (23.5 KB)
  2. 1.2.0 - March 31, 2014 (23.5 KB)
  3. 1.1.6 - November 4, 2013 (21 KB)
  4. 1.1.5 - August 14, 2013 (20.5 KB)
  5. 1.1.4 - June 26, 2013 (20.5 KB)
Show all versions (13 total)